# OnFrameWindowCreated

Triggered when a new frame window is opened

Parameters

    None

Window
First console in the frame window
Description
This event is triggered in the first console of a new frame window. A frame window is the toplevel window that contains the consoles and the other MDI children windows.
See also
OnFrameWindowDestroyed

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006